@charset "utf-8";

/* 메인 */
#mainWrap {width:100%; background:url('/ko/images/main/bgMain.jpg') no-repeat;}
#mainWrap #headerWrap {margin-bottom:131px;}
#mainWrap .mainTitle {position:relative; height:520px;}
#mainWrap .mainTitle span {display:inline-block; font-family:'ms700', sans-serif; font-size:69px; color:#000000; line-height:68px; letter-spacing:-1px; padding-top:23px; border-top:6px solid #000000;}
#mainWrap .mainTitle .span01 {font-size:62px;}
#mainWrap .mainTitle .sTit {font-size:18px; color:#000000; line-height:24px; margin-top:30px;}
#mainWrap .mainTitle .vBtn {position:absolute;top:360px;;left:0;}
#mainWrap .mainTitle .vBtn li {float:left; margin-right:20px;}
#mainWrap .mainTitle .vBtn li a {display:block;}

/* news */
#mainWrap .mainNews {margin-bottom:72px; *zoom:1;}
#mainWrap .mainNews:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
#mainWrap .mainNews .tit {float:left; width:168px;}
#mainWrap .mainNews .tit span {display:inline-block; padding-top:11px; border-top:2px solid #000000; font-family:'ms700', sans-serif; font-size:18px; color:#000000; line-height:24px;}
#mainWrap .mainNews .cont {float:left; width:420px;}
#mainWrap .mainNews .cont .list {margin-top:-8px;}
#mainWrap .mainNews .cont .list li {line-height:28px; font-size:15px; color:#666666;*zoom:1;}
#mainWrap .mainNews .cont .list li:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
#mainWrap .mainNews .cont .list li a {font-size:15px; color:#666666; line-height:28px; width:320px; display:block; float:left; text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
#mainWrap .mainNews .cont .list li a:hover {color:#ff5000;}
#mainWrap .mainNews .cont .list li span {float:right; font-family:'ms300', sans-serif; font-size:15px; color:#666666; line-height:28px;}

/* recruit */
#mainWrap .mainRecruit {margin-bottom:60px; *zoom:1;}
#mainWrap .mainRecruit:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
#mainWrap .mainRecruit .tit {float:left; width:168px;}
#mainWrap .mainRecruit .tit span {display:inline-block; padding-top:11px; border-top:2px solid #000000; font-family:'ms700', sans-serif; font-size:18px; color:#000000; line-height:24px;}
#mainWrap .mainRecruit .tit02 {width:186px;}
#mainWrap .mainRecruit .cont {float:left; width:245px; font-size:13px; color:#666666; line-height:16px;}
#mainWrap .mainRecruit .cont .link {margin-bottom:19px;}

/* game */
#mainWrap .mainGame {*zoom:1;}
#mainWrap .mainGame:after {content:" ";display:block;clear:both;height:0;visibility:hidden;}
#mainWrap .mainGame .tit {float:left; width:168px;}
#mainWrap .mainGame .tit span {display:inline-block; padding-top:11px; border-top:2px solid #000000; font-family:'ms700', sans-serif; font-size:18px; color:#000000; line-height:24px;}
#mainWrap .mainGame .cont {float:left; width:810px;}

/* 영문메인 */
.contentsEn .mainTitle .sTit {font-family:'ms300', sans-serif; font-size:18px; color:#000000; line-height:24px; margin-top:30px; letter-spacing:-.5px;}
.contentsEn .mainNews .cont ul li a {font-family:'ms300', sans-serif; font-size:15px; color:#666666; line-height:28px; width:320px; display:block; float:left; text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.contentsEn .mainRecruit .cont {font-family:'ms300', sans-serif; float:left; width:245px; font-size:13px; color:#666666; line-height:16px; letter-spacing:-.5px;}

/* 롤링버튼 */
.brand_link {display:inline-block; position:absolute;top:200px;left:205px; width:92px; height:23px; background:url('/en/images/main/banner_btn01_off.png') no-repeat; z-index:1000; font-size:12px; color:#ffffff !important; line-height:25px; text-align:center;}
.brand_link:hover {background:url('/en/images/main/banner_btn01_on.png') no-repeat;}
.detail_link {display:inline-block; position:absolute;top:200px;left:306px; width:103px; height:23px; background:url('/en/images/main/banner_btn02_off.png') no-repeat; z-index:1000;  font-size:12px; color:#ffffff !important; line-height:25px; text-align:center;}
.detail_link:hover {background:url('/en/images/main/banner_btn02_on.png') no-repeat;}

/* 마스코트 */
.mainMascot {position: absolute; top: 434px; left: -3px; width:700px;}
.mainMascot .listIn {position:relative; overflow:hidden; width:284px; height:64px;}
.mainMascot .listIn ul {position:absolute;top:0;left:0;}
.mainMascot .listIn ul li {position:absolute;top:0;left:0; width:57px; height:57px; padding-right:2px;}
.mainMascot .listIn ul li img {width:55px;}
.mainMascot .tit{position: absolute;top: 44px;left: 289px;}
.mainMascot a {color:#ff5000; font-size:11px;}